.slider-wrap {
	position: relative;
}
.slider-wrap .overlay {
	position: absolute;
	top: 100%;
	display: block;
	width: 100%;
	text-align: center;
}
.slider-wrap .overlay a, .slider-wrap .overlay a:hover, .slider-wrap .overlay a:focus {
	display: inline-block;
}
.slider-wrap .overlay img {
	width: 480px;
	max-width: 100%;
}
@media (orientation: landscape) {
	.slider-wrap .overlay {
		top: auto;
		bottom: 2rem;
		left: 0;
		width: 480px;
	}
	.slider-wrap .overlay img {
		max-width: 100%;
	}
}
.thumb1 img{
	height: 357px;
}
.thumb2 {
	height: 480px;
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {
  background-color: transparent;
  border: none;
}
.img:hover button.owl-next, 
.img:hover button.owl-prev {
  background-color: transparent;
  border: none;
}

.img:hover button.owl-next .bi, 
.img:hover button.owl-prev .bi{
	color: var(--primary-color);
}

.owl-carousel .owl-nav button.owl-next {
  left: auto;
  right: 0;
  transform: translate(98%,-50%);
}
 
.owl-carousel .owl-nav button.owl-prev {
  transform: translate(-95%,-50%);
}
@media screen and (max-width: 991px) {
  ul.nav-root a, 
  ul.nav-root a:hover, 
  ul.nav-root a:focus {
    color: var(--primary-lighter-color);
  }
}
footer {
	background: var(--primary-darkest-color);
}
.form-select{
	border-radius: 10rem;
}
@media screen and (min-width: 992px) {
  nav.main {
    padding: 0;
  }
  header .logo {
    max-width: 300px;
  }
  .logo-contact{
	max-width: 400px;
}
}
